jailbreak redsnow Fehlermeldung

... komplette Frage anzeigen

3 Antworten

nach jeden vorgang musst du auch jedes mal die ipsw neu auswählen! und wie gesagt die 6.0.0 nehmen , auch wenn auf deineniphone die 6.0.1 drauf ist

Antwort bewerten Vielen Dank für Deine Bewertung

versuche mal hier denneusten redsnow runter zu laden: jailbreak-me.info

Würde mich freuen wenn du mal mitteilen würdest ob und wie es geklappt hat

Antwort bewerten Vielen Dank für Deine Bewertung
Kommentar von oskarrdiebmx
26.01.2013, 20:29

ist das neuste

0

sicher dass du die 6.0.0 genommen hast?

Antwort bewerten Vielen Dank für Deine Bewertung

Was möchtest Du wissen?